/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 18 mai 2016, 15:53:08
    Author     : anouar.souid
*/

.region-navigation li.first.expanded{
    padding: 0 0 0 15px;

}
.region-navigation li.first.expanded  a {
    background:  url(../images/puce_blue.png) left center no-repeat;
    color: #4b92db;
    text-indent: initial;
    display: flex;
    font-size: 14px;
    word-wrap: break-word;
    width: 100%;
    white-space: normal;

}
.col-lg-8 ul.menu.nav .qui-sommes-nous li.first{
    background: none;
}

.region-navigation li.first.expanded .third-level a{
    color: #000;
    text-indent: initial;
    display: block; 
    background: none;
}

.col-lg-8 .region-navigation ul.menu.nav .dropdown-menu li.first .third-level a{
    color: #000;
}
.region-navigation .third-level li.first.expanded a, ul.menu.nav .third-level li a{
    background: none;
    color: #000; 
    padding: 5px 0;
}
.nav .open > a.active{
    color: #4b92db; 
}
.col-lg-8 ul.menu.nav .dropdown-menu li.first{
    text-indent: initial;
}
.col-lg-8 ul.menu.nav .dropdown-menu li.first a{
    color: #4b92db;  
    //border-bottom: 2px solid #4b92db;
    padding:5px 17px;
}
.col-lg-8 ul.menu.nav li.open li.first{
    background: none;
}
.col-lg-8 ul.menu.nav .dropdown-menu > .active > a, .col-lg-8 ul.menu.nav .dropdown-menu > .leaf > a, .col-lg-8 ul.menu.nav .dropdown-menu .nolink, .col-lg-8 ul.menu.nav .dropdown-menu .nolink{
    color: #4b92db;  
    border-bottom: 2px solid #4b92db;
    padding:5px 17px;
    background:  url(../images/puce_blue.png) left center no-repeat;
}
.col-lg-8 ul.menu.nav .dropdown-menu .nolink, .col-lg-8 ul.menu.nav .dropdown-menu .nolink{
    padding: 5px 17px;
    width: 100%;
    display: block;
}
#block-system-main-menu .nav > li.dropdown ul.third-level li .nolink {
    text-indent: 0;
    background: url(../images/puce_yellow2.png) 10px center no-repeat;
    padding: 5px 15px 5px 30px;
    width: auto;
    display: block;
    float: left;
    font-weight: bold;
    color: #000;
    border: 0;
    font-size: 12px;
    border-bottom: 0;
}
#block-system-main-menu .nav > li.dropdown ul.third-level li .nolink:after {
    content: "";
    width: 100%;
    border-bottom: 1px solid #fdc618;
    display: block;
    vertical-align: baseline;
    position: relative;
    top: 1px;
}
#block-system-main-menu .nav > li.dropdown ul.third-level li.expanded .fourth-level .nolink {
    background: url("../images/puce_yellow.png") 10px center no-repeat;
}
#block-system-main-menu .nav > li.dropdown ul.third-level li.expanded .fourth-level .nolink:after{
    border: none;
}
#block-system-main-menu .nav > li.dropdown ul.third-level li.expanded a:hover{
    text-decoration: none;
}
#block-system-main-menu .nav > li.dropdown ul.third-level li.expanded .fourth-level a:hover{
    text-decoration: underline;
}
ul.menu.nav li .fourth-level a, ul.menu.nav li .third-level a{
    font-size: 12px;
}
ul.menu.nav li a:focus{
    color: #4b92db;
}
.dropdown-menu {
    top: 45px;
}
.col-lg-8 ul.menu.nav  li.multimedia.expanded.dropdown .dropdown-menu li {
    padding-left: 20px;
    width: 32%;
}
#block-system-main-menu .nav > li.dropdown ul.third-level{
    list-style: none;
}
#block-system-main-menu .nav > li.dropdown ul.third-level li{
    padding-top: 15px;
    width: 100%;
}
.col-lg-8 ul.menu.nav li.expanded.dropdown.qui-sommes-nous li.first{
    width: 32%;
}
.col-lg-8 ul.menu.nav li.expanded.dropdown li{
    width: 23%;
}
.col-lg-8 ul.menu.nav li.expanded.dropdown.qui-sommes-nous li{
    width: 32%;
}
#block-system-main-menu ul.menu.nav li.open a.dropdown-toggle{
    color: #4b92db;
}
#block-system-main-menu .nav > li.dropdown ul.third-level .fourth-level li{
    padding-top: 5px;
}
.col-lg-8 ul.menu.nav .dropdown-menu .third-level li a{
    color: #000;
}
#block-block-6{
    float: left;
}
#block-system-main-menu .nav > li.dropdown ul.third-level li a{ 
    text-indent: 0;
    background:url(../images/puce_yellow2.png) 10px center no-repeat;
    padding: 5px 15px 5px 30px;
    width: auto;
    display: block;
    float: left;
    border-bottom: 0;
}
#block-system-main-menu  .nav > li.dropdown li.expanded,  #block-system-main-menu  .nav > li.dropdown li.last, #block-system-main-menu  .nav > li.dropdown li.leaf{
    margin-right: 15px;
}
#block-system-main-menu .nav > li.dropdown ul.third-level li a:after {
  content: "";
  width: 100%;
  border-bottom: 1px solid #fdc618;
  display: block;
  vertical-align: baseline;
  position: relative;
  top: 1px;
}
#block-system-main-menu .nav > li.dropdown ul.third-level li.expanded .fourth-level a{ 
    background: url("../images/puce_yellow.png") 10px center no-repeat ;
}
#block-system-main-menu .nav > li > a:hover, #block-system-main-menu  .nav > li > a:focus, #block-system-main-menu  .nav .open > a, #block-system-main-menu  .nav .open > a:hover, #block-system-main-menu  .nav .open > a:focus {
    background-color: #f3f5fc;
}
#block-system-main-menu .nav > li.first > a:hover, #block-system-main-menu  .nav > li.first > a:focus {
    background:none;
}

#block-system-main-menu .nav > li.dropdown ul.third-level li.expanded .fourth-level a:after{
    border: none;
}
#block-system-main-menu .nav > li.dropdown ul.third-level li.expanded a{
    font-weight: bold;
    color: #000;
    border: 0;
}
#block-system-main-menu .nav > li.dropdown ul.third-level  li.expanded .fourth-level:before{
    color: #000; /* or whatever color you prefer */
    float: left;
    font-size: 16px;
    padding-right:5px;
    font-weight: bold;
}
#block-system-main-menu .nav > li.dropdown ul.third-level  ul.fourth-level a{
    font-weight: bold;
    color: #000;
}

.col-lg-8 ul.menu.nav ul.third-level li.first {
    background: none;
}
.region-navigation ul.fourth-level {
    padding-left: 20px;
}
#block-system-main-menu .nav > li.dropdown ul.third-level .fourth-level li a{
    padding: 5px 30px;
}
.col-lg-8 .region-navigation  ul.menu.nav .dropdown-menu li.first.collapsed a{
    color: #fff;
    background: #4b92db;
}
.col-lg-8 .region-navigation  ul.menu.nav .dropdown-menu .third-level li.first.collapsed a{ 
    background: none;
}
.col-lg-8 .region-navigation  ul.menu.nav .dropdown-menu .third-level li.first a{
    color: #000;
}
.col-lg-8 .dropdown-menu > li > a, .col-lg-8 ul.menu.nav .dropdown-menu li a, .col-lg-8 .dropdown-menu > li > a:hover, .col-lg-8 .dropdown-menu > li > a:focus{
    color: #4b92db;
    border-bottom: 2px solid #4b92db;
    padding: 5px 17px;
    background: url(../images/puce_blue.png) left center no-repeat;
}
.region-navigation .third-level li.first.expanded {
    padding: 0;
}
.region-navigation ul{
    padding-left: 0;
}
.col-lg-8 ul.menu.nav  li.expanded.dropdown li{
    float: left;
    width: 23%;
    padding-top: 10px;
}
.col-lg-8 ul.menu.nav li.expanded.dropdown.active .third-level li{
    width: 100%;
}

.col-lg-8 ul.menu.nav li.expanded.dropdown.active:nth-child(3) li {
    width: 23%;
    margin-right: 1%;
}
.col-lg-8 ul.menu.nav li.expanded.dropdown.active:nth-child(3) .third-level li{
    width: 100%;
}
.col-lg-8 ul.menu.nav li.expanded.dropdown.active:nth-child(4) li {
    width: 23%;
    margin-right: 1%;
}
.col-lg-8 ul.menu.nav li.expanded.dropdown.active:nth-child(4) .third-level li{
    width: 100%;
}
.col-lg-8  #block-system-main-menu .nav ul.dropdown-menu {
    background: #f3f5fc;
    border-radius: 0 0 20px 20px;
    padding-bottom: 20px;
}